header {
    text-align: center;
}
#chicken { 
   font-size: medium;
   text-align: right;
   width: 120px;
   height: 13px;
   margin-bottom: 15px;
   margin-left: 332px;
   margin-top: 0px;
   padding-top: 10px;
   padding-bottom: 11px;
   background-color: #f28482;
   text-align: center;
   border-bottom-style: solid;
   border-left-style: solid;   
}
#beef { 
    font-size: medium;
    text-align: right;
    width: 120px;
   height: 13px;
   margin-bottom: 15px;
   margin-left: 332px;
   margin-top: 0px;
   padding-top: 10px;
   padding-bottom: 11px;
   background-color: #ae2012;
   text-align: center;
   border-bottom-style: solid;
   border-left-style: solid;
  
 }
 #sushi{ 
    font-size: medium;
    text-align: right;
    width: 120px;
    height: 13px;
    margin-bottom: 15px;
    margin-left: 332px;
    margin-top: 0px;
    padding-top: 10px;
    padding-bottom: 11px;
    background-color: #fcbf49;
    text-align: center;
    border-bottom-style: solid;
    border-left-style: solid;
 }

#container  {
 width: 455px;
 height: 155px;
 background-color: #4A4545;
 border: 3px black;
 text-align: left;
 display: inline-block;
 margin-right:15px;
 margin-left: 20px;
 border-bottom-style: solid;
 border-left-style: solid;
 border-right-style: solid;
 border-top-style: solid;
 
}
 
  #container2{
    width: 455px;
    height: 155px;
    background-color: #4A4545;
    margin-top: 10px;
    display: inline-block;
    margin-right: 10px;
    margin-left: 20px;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-top-style: solid;

   }
   #container3{
    width: 455px;
    height: 155px;
    background-color: #4A4545;
    margin-top: 10px;
    display: inline-block;
    margin-right: 15px;
    margin-left: 20px;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-top-style: solid;
   } 
   #para1 {
      text-align: center;
      font-size: 14px;
      font-family: 'KoHo', sans-serif;
   }
   #para2 {
      text-align: center;
      font-size: 14px;
      font-family: 'KoHo', sans-serif;
   }
   #para3 {
      text-align: center;
      font-size: 14px;
      font-family: 'KoHo', sans-serif;

   }
 
    
     @media only screen and (max-width: 769px) {
   #container3{
       position: relative;
       flex-wrap: none;
       width:90%;

    }
    #sushi {
      margin-left: 81.9%;
    } 
    #container, #container2 {
      width:42%;
     height:50%; 
  }
  #chicken, #beef {
     margin-left: 61%;  
  }
    } 
    @media only screen and (max-width: 490px) {
      #container, #container2,#container3 {
         width: 90%;
        height: 50%;
      }
    #heading {
       text-align: center;
       
    }
    #sushi {
       margin-left: 246px;
    }
    #chicken, #beef {
       margin-left: 246px;
    }
     }
    @media only screen and (max-width: 400px) {
       #chicken, #beef, #sushi {
          margin-left: 201px;
       }
    }
    @media only screen and (max-width: 350px) {
      #chicken, #beef, #sushi {
         margin-left: 150px;
      }
   }